package ru.soune.nocopy.entity.file;

import lombok.Getter;

@Getter
public enum ContentStatus {
    PROCESSING("processing"),
    COMPLETED("completed"),
    ERROR("error");

    private final String code;

    ContentStatus(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
